# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rake secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: bb1b6dcf66cfb1c2bd53054f18eb6ee609693a9b61bcdd1d1dd98123d600d2aaded8fcbfd40bf7f7621491a17d01cb6b05b4eeaf2bf313fbbd4c4b96fba6a065

test:
  secret_key_base: 51dda53c87934594dc7733019da189a5ca8f0eff15beec6a0fc4c8a7545dd764ce50d35b808ad7fef3dc4b3f1506cf8497cff0159e8088bb7d9680ce6091f11a

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
